Index: c/src/lib/libcpu/sh/sh7750/clock/ckinit.c
===================================================================
--- c/src/lib/libcpu/sh/sh7750/clock/ckinit.c	(revision b4a457958cdfda44202041e8dae286f736d0e7b1)
+++ c/src/lib/libcpu/sh/sh7750/clock/ckinit.c	(revision f08c3a86705dc931eaf4b256f9bd8ea8e2b08456)
@@ -7,5 +7,4 @@
  *  COPYRIGHT (c) 2001
  *  On-Line Applications Research Corporation (OAR).
- *  Copyright assigned to U.S. Government, 1994.
  *
  *  The license and distribution terms for this file may be
Index: c/src/lib/libcpu/sh/sh7750/include/iosh7750.h
===================================================================
--- c/src/lib/libcpu/sh/sh7750/include/iosh7750.h	(revision b4a457958cdfda44202041e8dae286f736d0e7b1)
+++ c/src/lib/libcpu/sh/sh7750/include/iosh7750.h	(revision f08c3a86705dc931eaf4b256f9bd8ea8e2b08456)
@@ -20,5 +20,4 @@
  *  COPYRIGHT (c) 1998.
  *  On-Line Applications Research Corporation (OAR).
- *  Copyright assigned to U.S. Government, 1994.
  *
  *  The license and distribution terms for this file may be
Index: c/src/lib/libcpu/sh/sh7750/include/ipl.h
===================================================================
--- c/src/lib/libcpu/sh/sh7750/include/ipl.h	(revision b4a457958cdfda44202041e8dae286f736d0e7b1)
+++ c/src/lib/libcpu/sh/sh7750/include/ipl.h	(revision f08c3a86705dc931eaf4b256f9bd8ea8e2b08456)
@@ -10,5 +10,4 @@
  *  COPYRIGHT (c) 1989-1998.
  *  On-Line Applications Research Corporation (OAR).
- *  Copyright assigned to U.S. Government, 1994.
  *
  *  The license and distribution terms for this file may be
Index: c/src/lib/libcpu/sh/sh7750/include/ispsh7750.h
===================================================================
--- c/src/lib/libcpu/sh/sh7750/include/ispsh7750.h	(revision b4a457958cdfda44202041e8dae286f736d0e7b1)
+++ c/src/lib/libcpu/sh/sh7750/include/ispsh7750.h	(revision f08c3a86705dc931eaf4b256f9bd8ea8e2b08456)
@@ -19,5 +19,4 @@
  *  COPYRIGHT (c) 1998.
  *  On-Line Applications Research Corporation (OAR).
- *  Copyright assigned to U.S. Government, 1994.
  *
  *  The license and distribution terms for this file may be
Index: c/src/lib/libcpu/sh/sh7750/sci/console.c
===================================================================
--- c/src/lib/libcpu/sh/sh7750/sci/console.c	(revision b4a457958cdfda44202041e8dae286f736d0e7b1)
+++ c/src/lib/libcpu/sh/sh7750/sci/console.c	(revision f08c3a86705dc931eaf4b256f9bd8ea8e2b08456)
@@ -7,5 +7,4 @@
  *  COPYRIGHT (c) 1989-1998.
  *  On-Line Applications Research Corporation (OAR).
- *  Copyright assigned to U.S. Government, 1994.
  *
  *  The license and distribution terms for this file may be
Index: c/src/lib/libcpu/sh/sh7750/sci/sh4uart.c
===================================================================
--- c/src/lib/libcpu/sh/sh7750/sci/sh4uart.c	(revision b4a457958cdfda44202041e8dae286f736d0e7b1)
+++ c/src/lib/libcpu/sh/sh7750/sci/sh4uart.c	(revision f08c3a86705dc931eaf4b256f9bd8ea8e2b08456)
@@ -10,5 +10,4 @@
  *  COPYRIGHT (c) 1989-2000.
  *  On-Line Applications Research Corporation (OAR).
- *  Copyright assigned to U.S. Government, 1994.
  *
  *  The license and distribution terms for this file may be
Index: c/src/lib/libcpu/sh/sh7750/score/cpu_asm.c
===================================================================
--- c/src/lib/libcpu/sh/sh7750/score/cpu_asm.c	(revision b4a457958cdfda44202041e8dae286f736d0e7b1)
+++ c/src/lib/libcpu/sh/sh7750/score/cpu_asm.c	(revision f08c3a86705dc931eaf4b256f9bd8ea8e2b08456)
@@ -18,5 +18,4 @@
  *  COPYRIGHT (c) 1998.
  *  On-Line Applications Research Corporation (OAR).
- *  Copyright assigned to U.S. Government, 1994.
  *
  *  The license and distribution terms for this file may be
Index: c/src/lib/libcpu/sh/sh7750/score/ispsh7750.c
===================================================================
--- c/src/lib/libcpu/sh/sh7750/score/ispsh7750.c	(revision b4a457958cdfda44202041e8dae286f736d0e7b1)
+++ c/src/lib/libcpu/sh/sh7750/score/ispsh7750.c	(revision f08c3a86705dc931eaf4b256f9bd8ea8e2b08456)
@@ -18,5 +18,4 @@
  *  COPYRIGHT (c) 1998.
  *  On-Line Applications Research Corporation (OAR).
- *  Copyright assigned to U.S. Government, 1994.
  *
  *  The license and distribution terms for this file may be
Index: c/src/lib/libcpu/sh/sh7750/timer/timer.c
===================================================================
--- c/src/lib/libcpu/sh/sh7750/timer/timer.c	(revision b4a457958cdfda44202041e8dae286f736d0e7b1)
+++ c/src/lib/libcpu/sh/sh7750/timer/timer.c	(revision f08c3a86705dc931eaf4b256f9bd8ea8e2b08456)
@@ -15,5 +15,4 @@
  *  COPYRIGHT (c) 1998.
  *  On-Line Applications Research Corporation (OAR).
- *  Copyright assigned to U.S. Government, 1994.
  *
  *  The license and distribution terms for this file may be
